curl --request PUT \
--url https://{tenant}.stamp.eu/rest/employees/{employee}/overtime_accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"year_month": "2026-03",
"balance_ms": 123
}
'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"employee_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"year_month": "<string>",
"balance": 123,
"earned": 123,
"compensated": 123,
"adjusted": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}curl --request PUT \
--url https://{tenant}.stamp.eu/rest/employees/{employee}/overtime_accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"year_month": "2026-03",
"balance_ms": 123
}
'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"employee_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"year_month": "<string>",
"balance": 123,
"earned": 123,
"compensated": 123,
"adjusted": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Mitarbeiter-ID (UUID)
OvertimeAccountResource
Show child attributes